libilmbase-dev

by admin
168 views
  • Identifier : libilmbase-dev
  • Depends : libilmbase25 (= 2.5.3-1)
  • Updated Date : 27/12/2020 10:25
  • Added Date : 17/12/2020 00:37
  • Description

    development files for IlmBase This package provides the development files for IlmBase, a set of utility libraries released by ILM and used by OpenEXR. Install this package if you want to compile a program that makes use of these libraries.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.